/* 
----------------------------------
		     LOGIN
---------------------------------- 
*/


/* ========== Import de font ========== */

@import url(//fonts.googleapis.com/css?family=Quattrocento+Sans:400,400italic,700,700italic);

/* ========== Balises HTML ========== */


body, div, p, form, ul, li, h1, h2, h3, h4, h5, h6, table, tr, td, th {
	margin: 0;
	padding: 0;
}

body {
	font: 12px/1.53em "Quattrocento Sans", Helvetica, Arial, sans-serif;
	color: #808080;
	height: 100%;
}

html {
	height: 100%;
}

img {
	border: none;
}

li {
	list-style: none;
}

p {
	margin: 0 0 5px 0;
}

a {
	font-weight: normal;
	color: #0068B4;
}

strong {
	color: #404040;
}

input:focus {
	outline: none;
}

#page {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#brand {
	float: left;
	width: 50%;
	height: 100%;
	background: #000 url(images/bg_image_login.jpg) no-repeat right center;
    background-size: cover;
	-moz-box-shadow: inset 0px 0px 30px 0px rgba(0,0,0,0.5);
	-webkit-box-shadow: inset 0px 0px 30px 0px rgba(0,0,0,0.5);
	-o-box-shadow: inset 0px 0px 30px 0px rgba(0,0,0,0.5);
	box-shadow: inset 0px 0px 30px 0px rgba(0,0,0,0.5);
}

h1 {
	float: right;
	position: relative;
	top: 30%;
}

#main {
	float: right;
	width: 50%;
	height: 100%;
	background-color: #fff;
	-webkit-box-shadow: rgba(0,0,0,0.5) 0px 0px 30px;
	-moz-box-shadow: rgba(0,0,0,0.5) 0px 0px 30px;
	box-shadow: rgba(0,0,0,0.5) 0px 0px 30px;
}

#content {
	position: absolute;
	top: 30%;
	width: 262px;	
	margin: 0 0 0 50px;
}

h2 {
	font-size: 1.5em;
	font-weight: normal;
}

label {
	display: block;
	margin: 0 0 5px 0;
}

.title {
	margin: 0 0 20px 0;
	color: #404040;
}

.title#errors {
	color: #F00;
}

.textfield {
	width: 250px;
	margin: 0 0 15px 0;
	padding: 8px 5px;
	font: 1em 'Lucida Grande','Lucida Sans Unicode','Lucida Sans Regular',Tahoma,Verdana,sans-serif;
	color: #595959;
	border: 1px #ccc solid;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.textfield:focus {
	border: 1px #8C8C8C solid;
	-moz-box-shadow: 0px 0px 10px 0px #e5e5e5;
	-webkit-box-shadow: 0px 0px 10px 0px #e5e5e5;
	-o-box-shadow: 0px 0px 10px 0px #e5e5e5;
	box-shadow: 0px 0px 10px 0px #e5e5e5;
}

.error input, .error .textfield:focus {
    border-color: red;
}

.error label {
    color: red;
}

select {
	font: 1em "Quattrocento Sans", Helvetica, Arial, sans-serif;
	color: #808080;
	outlines: medium none;
	background-color: #FFF;
	width: 280px;
	padding: 5px;
	border-top: 1px #a6a6a6 solid;
	border-left: 1px #a6a6a6 solid;
	border-right: 1px #d9d9d9 solid;
	border-bottom: 1px #d9d9d9 solid;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

select:focus {
	border: 1px #8C8C8C solid;
	-moz-box-shadow: 0px 0px 10px 0px #e5e5e5;
	-webkit-box-shadow: 0px 0px 10px 0px #e5e5e5;
	-o-box-shadow: 0px 0px 10px 0px #e5e5e5;
	box-shadow: 0px 0px 10px 0px #e5e5e5;
}


.bt_identifier {
	float: right;
	margin: 10px 0 0 0;
	padding: 5px 0 10px 0;
	width: 90px;
	height: 28px;
	color: #666666;
	font: 1.1em "Quattrocento Sans", Helvetica, Arial, sans-serif;
	text-align: center;
	background: url(images/bt_save.png) no-repeat;
	border: none;
	cursor: pointer;
}

.bt_identifier:hover {
	color: #404040;
	background-position: center -28px
}

.bt_valider {
	float: right;
	margin: 0 10px 0 0;
	padding: 5px 0 10px 0;
	width: 90px;
	height: 28px;
	color: #666666;
	font: 1.1em 'Lucida Grande','Lucida Sans Unicode','Lucida Sans Regular',Tahoma,Verdana,sans-serif;
	text-align: center;
	background: url(images/bt_save.png) no-repeat;
	border: none;
	cursor: pointer;
}

.bt_valider:hover {
	color: #404040;
	background-position: center -28px
}

.bt_annule {
	margin: 0 0 0 10px;
	font-style: normal;
	color: #000000;
}

.bt_mdp {
	float: right;
}

.remember label {
	display: inline;
	color: #b3b3b3;
}

.inline {
	float: right;
	line-height: 43px;
}

.inline .bt_valider {
	float: none;
	line-height: normal;
}

#footer {
	position: absolute;
	width: 260px;
	margin: 0 0 0 55px;
	bottom: 10px;
	font-size: 0.9em;
	text-align: center;
	clear: both;
}

#footer .copyright {
	font-size: 1.3em;
}

#footer .copyright img {
	margin: 5px 0;
}

#footer a {
	color: #808080;
	text-decoration: none;
}

#fond {
	position: absolute;
	background: none;
	background-color: #000000;
	z-index: 30;
	width:100%;
	top:0;
	left:0;
	opacity: 0.80;
}
#loader {
	width: 341px;
	height: 167px;
	color: #FFF;
	font-size: 1.2em;
	line-height: normal;
	text-align:center;
	position: absolute;
	z-index: 30;
}
#loader .title { color: #FFF; }
#loader img { display: block; margin: 15px auto; }